@charset "UTF-8";

html:lang(zh) .hotengine-shop_compare_popup-btn-compare::after{ content:"打开比较"; }
html:lang(zh) .hotengine-shop_compare_popup-btn-close::after{ content:"继续购物"; }
html:lang(zh) .hotengine-shop_compare_add_done::after{ content:"商品已加入比较列表。"; }
html:lang(zh) .hotengine-compare-products-url::before { content:"分享"; }
html:lang(zh) .hotengine-shop-product-cart_add_img::after { content:"购买"; }
html:lang(zh) .hotengine-shop-product-variant-select .hotengine-shop-product-cart_add_img::after { content:"选择"!important; }
html:lang(zh) .cart_menu_remove_img::before{ content:"删除"; }
html:lang(zh) .hotengine-shop-product-stock .stock_n::after{ content:"无现货"; }
html:lang(zh) .hotengine-shop-product-stock .stock_y::after{ content:"有现货"; }
html:lang(zh) .hotengine-shop-product-stock .stock_p::after{ content:"预订"; }
html:lang(zh) .hotengine-shop-product-stock .stock_c::after{ content:"请联系确认库存"; }
html:lang(zh) .hotengine-shop-product-stockcount .stock_y_num::after{ content:"库存:"; }
html:lang(zh) .hotengine-shop-product-variety-stock .stock_n::after{ content:" 无现货"; }
html:lang(zh) .hotengine-shop-product-variety-stock .stock_y::after{ content:" 有现货"; }
html:lang(zh) .hotengine-shop-product-variety-stock .stock_p::after{ content:" 预订"; }
html:lang(zh) .hotengine-shop-product-variety-stock .stock_c::after{ content:" 请联系确认库存"; }
html:lang(zh) .hotengine-shop-product-variety-stockcount .stock_y_num::after{ content:" 库存:"; }
html:lang(zh) .hotengine-shop-product-stock-inform .stock_inform::after{ content:"到货通知"; }
html:lang(zh) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_done::after{ content:"完成。我们将通知您到货情况。"; }
html:lang(zh) .hotengine-shop-product-stock-inform_done_admin::after{ content:"将通知到货。"; }
html:lang(zh) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_error_email::after{ content:"请输入正确的电子邮件。"; }
html:lang(zh) .hotengine-shop-product-sku::after{ content:"代码:"; }
html:lang(zh) .hotengine-shop-product-price::after{ content:"价格:"; }
html:lang(zh) .hotengine-shop-product-warranty::after{ content:"保修:"; }
html:lang(zh) .hotengine-shop-statistic-sale-updated-stock::after{ content:"库存已更新"; }
html:lang(zh) #hotengine-shop-statistic-sale-list .hotengine-shop-product-sku-val::before{ content:"代码:"; }
html:lang(zh) .hotengine-shop-product-delivery::after{ content:"配送: "; }
html:lang(zh) .hotengine-shop-product-delivery_free::after{ content:"免运费"; }
html:lang(zh) .hotengine-shop-product-delivery_price_with_delivery::after{ content:"含运费价格:"; }
html:lang(zh) .hotengine-shop-product-delivery_no_delivery::after{ content:"暂无配送"; }
html:lang(zh) .hotengine-shop-product-delivery_days_title_from::after{ content:"送达时间 "; }
html:lang(zh) .hotengine-shop-product-delivery_days_form::after{ content:"自 "; }
html:lang(zh) .hotengine-shop-product-delivery_days_to::after{ content:" 天"; }
html:lang(zh) .hotengine-shop-product-delivery_days_title::after{ content:"送达时间预计为 "; }
html:lang(zh) .hotengine-shop-product-delivery_days_to_0::after{ content:" 天"; }
html:lang(zh) .hotengine-shop-product-delivery_days_to_2::after{ content:" 天"; }
html:lang(zh) .hotengine-shop-product-delivery_days_to_1::after{ content:" 天"; }
html:lang(zh) .hotengine-shop-product-delivery_days_1::after{ content:"次日达"; }
html:lang(zh) .hotengine-shop-product-delivery_days_0::after{ content:"当日达"; }
html:lang(zh) .hotengine-shop-product-price_bulk_inform_block .hotengine-shop-product-price_bulk_inform_block_title::after{ content:"批发价"; }
html:lang(zh) .hotengine-shop-product-price_sale_inform_block_title::after{ content:"促销价"; }
html:lang(zh) .hotengine-shop-product-price_bulk_block .hotengine-shop-product-price_bulk_block_title::after{ content:"批发:"; }
html:lang(zh) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq::before{ content:" 订购量超过 "; }
html:lang(zh) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq_pcs::before{ content:" 件 "; }
html:lang(zh) .hotengine-shop-product-variety-product-list-title .hotengine-shop-product-sku::after{ content:"\A 代码:"; }
html:lang(zh) .hotengine-smart_search-price::after{ content:"价格:"; }
html:lang(zh) .hotengine-selected-filters-title::before { content: "搜索:"; }
html:lang(zh) .hotengine-shop_cart_popup-btn-cart::after{ content:"打开购物车"; }
html:lang(zh) .hotengine-shop_cart_popup-btn-close::after{ content:"继续购物"; }
html:lang(zh) .hotengine-shop_cart_popup-noinstock_nocart::after{ content:"该商品无现货"; }
html:lang(zh) .hotengine-shop_cart_popup-btn-close-noinstock_nocart::after{ content:"关闭"; }
html:lang(zh) .hotengine-shop-product-price_noprice::after{ content:"未标价"; }
html:lang(zh) .new_one::after, html:lang(zh) .new::after{ content:"新品"; }
html:lang(zh) .reduced_price_one::after, html:lang(zh) .reduced_price::after{ content:"特价"; }
html:lang(zh) .best-seller_one::after, html:lang(zh) .best-seller::after{ content:"热销"; }
html:lang(zh) .special-offer::after, html:lang(zh) .special-offer_one::after{ content:"促销"; }
html:lang(zh) .hotengine-shop-products-list-boughtwith-block::before{ content:"常一起购买的商品"; }
html:lang(zh) .hotengine-shop-product-list-block-nomore::after{ content:"未找到更多符合条件的商品"; }
html:lang(zh) #hotengine-shop-products-list-bottom_page::before {content: "该分类下的其他商品:";}
html:lang(zh) .hotengine-shop-cart-fncount-product_num_recount::before{content:"重新计算"; }
html:lang(zh) .hotengine-ajax_load_products span::after{ content:"显示更多";   }
html:lang(zh) .hotengine-shop-cart-order-totalprice::after{ content:"您的订单金额为:\00a0";   }
html:lang(zh) .hotengine-shop-cart-order-totalprice_notfull::after{ content:"由于换算为统一货币，价格为近似值。费用中未包含运费";   }
html:lang(zh) .hotengine-shop-cart-order-delivery-title::after{  content:"配送:\00a0"; }
html:lang(zh) .hotengine-shop-cart-total::after{  content:"总计:\00a0"; }
html:lang(zh) .hotengine-shop-cart-discount-total::after{  content:"折后总计:\00a0"; }
html:lang(zh) .hotengine-shop-cart-discount-title::after{  content:"折扣:\00a0"; }
html:lang(zh) .hotengine-shop-cart-tax-title::after { content: "税费:\00a0"; }
html:lang(zh) .hotengine-shop-cart-total-cashback::after{  content:"返现:\00a0"; }
html:lang(zh) .hotengine-shop-cashback-price::after{  content:"您的价格:\00a0"; }
html:lang(zh) .hotengine-shop-cashback-minus::after{  content:"已从余额扣除:\00a0"; }
html:lang(zh) .hotengine-shop-cashback-new::after{  content:"将存入余额:\00a0"; }
html:lang(zh) .hotengine-user-access-noacces::after{ content:"您无权访问此页面。"; }
html:lang(zh) .hotengine-user-access-noacces_gologin::after{ content:" \a 如果您尚未登录，请登录 - "; }
html:lang(zh) .hotengine-shop-cart-message-empty-cart::after{ content:"购物车内无商品"; }
html:lang(zh) .hotengine-shop-cart-sticker-cart-inyour::after{ content:"您的购物车内有\00a0"; }
html:lang(zh) .hotengine-shop-cart-sticker-cart-products1::after{ content:" 件商品"; }
html:lang(zh) .hotengine-shop-cart-sticker-cart-products2::after{ content:" 件商品"; }
html:lang(zh) .hotengine-shop-cart-sticker-cart-products3::after{ content:" 件商品"; }
html:lang(zh) .hotengine-shop-cart-sticker-cart-cart::after{ content:"购物车"; }
html:lang(zh) .hotengine-shop-cart-sticker-cart-onsumm::after{ content:", \00a0金额为"; }
html:lang(zh) .hotengine-blog-content-read-more a::after{ content:"阅读全文 \2192"; }
html:lang(zh) .hotengine-shop-product-read_more a::after{ content:"详情 \2192"; }
html:lang(zh) .hotengine-news-content-read-more a::after{ content:"阅读全文 \2192"; }
html:lang(zh) .hotengine-search-page-title::after{ content:"搜索"; }
html:lang(zh) .hotengine-search-result-onquery::after{ content:"搜索 "; }
html:lang(zh) .hotengine-search-result-nofound::after{ content:" 未找到结果"; }
html:lang(zh) .hotengine-search-result-nofound-fulltext::after{ content:"未找到搜索结果。"; }
html:lang(zh) .hotengine-search-result-found::after{ content:" 找到 "; }
html:lang(zh) .hotengine-search-result-onqueryfoundproducts::after{ content:" 个商品 "; }
html:lang(zh) .hotengine-search-result-onqueryfoundblog::after{ content:" 篇文章 "; }
html:lang(zh) .hotengine-search-result-more3-sumbol::after{ content:"搜索至少需要输入3个字符。"; }
html:lang(zh) .hotengine-shop-cart-table-result-l-title::after{ content:"名称"; }
html:lang(zh) .hotengine-shop-cart-table-result-l-count::after{ content:"数量"; }
@media (max-width:500px){ 
html:lang(zh) .hotengine-shop-cart-table-result-l-count::after{ content:"数量"; }
}
html:lang(zh) .hotengine-shop-cart-table-result-l-price::after{ content:"价格"; }
html:lang(zh) .hotengine-shop-cart-table-result-l-total_price::after{ content:"总价"; }
html:lang(zh) .hotengine-shop-cart-table-result-l-remove::after{ content:"删除"; }
html:lang(zh) .hotengine-payment-system-invoice::after{ content:"账单 "; }
html:lang(zh) .hotengine-payment-system-sum::after{ content:" 金额为 "; }
html:lang(zh) .hotengine-payment-system-payment-metod::after{ content:"付款方式: "; }
html:lang(zh) .hotengine-lang-send-msg-toseller::after{ content:"联系卖家"; }
html:lang(zh) .hotengine-lang-security-message::after{ content:"安全验证码:"; }
html:lang(zh) .hotengine-form-feedback-text-title::after{ content:"内容:"; }
html:lang(zh) .hotengine-form-feedback-yourname-title::after{ content:"您的名字:"; }
html:lang(zh) .hotengine-form-feedback-yoursoname-title::after{ content: "您的姓氏:"; }
html:lang(zh) .hotengine-form-feedback-yourphone-title::after{ content:"您的电话:"; }
html:lang(zh) .hotengine-form-feedback-youremail-title::after{ content:"您的邮箱:"; }
html:lang(zh) .hotengine-form-feedback-youraddress-title::after{ content:"您的地址:"; }
html:lang(zh) .hotengine-form-feedback-text-ordernumber::after{ content:"订单号"; }
html:lang(zh) .hotengine-shop_cart_popup_title::after{ content:"购物车"; }
html:lang(zh) .hotengine-shop-cart-sticker-addresult-instock-smaller::after{ content:"商品库存少于您的购买需求。 "; }
html:lang(zh) .hotengine-shop-cart-sticker-addresult-instock-smaller-exists::after{ content:"您已在购物车中添加了该商品的最高允许数量"; }
html:lang(zh) .hotengine-shop-cart-addresult-successful::after{ content:"商品已加入 "; }
html:lang(zh) .hotengine-shop-cart-addresult-cart_url::after{ content:"购物车"; }
html:lang(zh) .hotengine-shop-cart-addresult-cleared::after{ content:"购物车已清空"; }
html:lang(zh) .hotengine-shop-cart-addresult-product_deleted::after{ content:"商品已删除"; }
html:lang(zh) .hotengine-shop-compare-addresult-successful::after{ content:"商品已加入 "; }
html:lang(zh) .hotengine-shop-compare-addresult-compare_url::after{ content:"比较列表"; }
html:lang(zh) .hotengine-shop-compare-addresult-cleared::after{ content:"比较列表已清空"; }
html:lang(zh) .hotengine-shop-product-producer-title::after{ content:"制造商: "; }
html:lang(zh) .hotengine-shop-product-collection-title::after{ content:"系列: "; }
html:lang(zh) #hotengine-shop-products-list-collection::before{ content:"该系列的其他商品: "; }
html:lang(zh) .hotengine-shop-product-producer-country-title::after{ content:"生产国: "; }
html:lang(zh) .hotengine-lang-views::after{ content:"浏览次数: "; }
html:lang(zh) .hotengine-form-shop-cart-fromnote-title::after{ content:"备注:"; }
html:lang(zh) .hotengine-form-shop-cart-fromname-title::after{ content:"您的名字:"; }
html:lang(zh) .hotengine-form-shop-cart-fromsoname-title::after{ content: "您的姓氏:"; }
html:lang(zh) .hotengine-form-shop-cart-fromphone-title::after{ content:"您的电话:"; }
html:lang(zh) .hotengine-form-shop-cart-fromemail-title::after{ content:"您的邮箱:"; }
html:lang(zh) .hotengine-form-shop-cart-fromaddress-title::after{ content:"您的地址:"; }
html:lang(zh) .hotengine-form-shop-cart-fromaddress1-title::after{ content:"省/州:"; }
html:lang(zh) .hotengine-form-shop-cart-fromaddress2-title::after{ content:"城市:"; }
html:lang(zh) .hotengine-form-shop-cart-fromaddress3-title::after{ content:"街道:"; }
html:lang(zh) .hotengine-form-shop-cart-fromaddress4-title::after{ content:"门牌号:"; }
html:lang(zh) .hotengine-form-shop-cart-fromaddress5-title::after{ content:"房号:"; }
html:lang(zh) .hotengine-form-shop-cart-fromdelivery-storehouse_select-title::after{ content:"自提点:"; }
html:lang(zh) .hotengine-form-shop-cart-fromdelivery_select-title::after{ content:"配送方式:"; }
html:lang(zh) .hotengine-form-shop-cart-fromaddress6-title::after{ content:"网点编号:"; }
html:lang(zh) .hotengine-form-shop-cart-fromaddress7-title::after{ content:"自提柜编号:"; }
html:lang(zh) .hotengine-form-shop-cart-fromaddress9-title::after{ content:"邮编:"; }
html:lang(zh) .hotengine-form-shop-cart-frompaymentmethod_select-title::after{ content:"付款方式: "; }
html:lang(zh) #hotengine-shop-statistic-sale-list .hotengine-form-shop-cart-fromaddress-title::after { content: "送货地址:"; }
html:lang(zh) .hotengine-shop-product-warranty_from_producer::after{ content:" (制造商提供)\A";  }
html:lang(zh) .hotengine-shop-product-warranty_from_producer_and_seller::after{ content:" (卖家与制造商提供)\A";  }
html:lang(zh) .hotengine-shop-product-warranty_from_ask_seller::after{ content:" (保修详情请咨询卖家)\A";  }
html:lang(zh) .hotengine-shop-product-warranty_from_ask_full::after{ content:"保修期限请咨询卖家\A";  }
html:lang(zh) .hotengine-shop-product-warranty_period_month1::after{ content:" 个月 "; }
html:lang(zh) .hotengine-shop-product-warranty_period_month2::after{ content:" 个月 "; }
html:lang(zh) .hotengine-shop-product-warranty_period_month3::after{ content:" 个月"; }
html:lang(zh) .hotengine-userprofile-user::after{ content:"用户"; }
html:lang(zh) .hotengine-userprofile-sitevisit::after{ content:"访问次数: "; }
html:lang(zh) .hotengine-userprofile-lastvisit::after{ content:"最后访问:  "; }
html:lang(zh) .hotengine-userprofile-realname::after{ content:"真实姓名: "; }
html:lang(zh) .hotengine-userprofile-group::after{ content:"群组: "; }
html:lang(zh) .hotengine-userprofile-surname::after{ content:"姓氏: "; }
html:lang(zh) .hotengine-userprofile-middlename::after{ content:"父称: "; }
html:lang(zh) .hotengine-userprofile-aliasname::after{ content:"昵称: "; }
html:lang(zh) .hotengine-userprofile-email::after{ content:"电子邮箱: "; }
html:lang(zh) .hotengine-userprofile-avatar::after{ content:"头像:"; }
html:lang(zh) .hotengine-userprofile-timezone::after { content: "时区:"; }
html:lang(zh) .hotengine-userprofile-tel::after{ content:"电话:"; }
html:lang(zh) .hotengine-userprofile-homepage::after{ content:"个人主页:"; }
html:lang(zh) .hotengine-userprofile-location::after{ content:"所在地:"; }
html:lang(zh) .hotengine-userprofile-birthdate::after{ content:"生日:"; }
html:lang(zh) .hotengine-userprofile-country::after{ content:"国家:"; }
html:lang(zh) .hotengine-userprofile-city::after{ content:"城市:"; }
html:lang(zh) .hotengine-userprofile-registered::after{ content:"注册日期: "; }
html:lang(zh) .hotengine-userprofile-comments::after{ content:"评论数: "; }
html:lang(zh) .hotengine-userprofile-sendpm::after{ content:"发送私信"; }
html:lang(zh) .hotengine-userprofile-editprofile::after{ content:"编辑资料"; }
html:lang(zh) .hotengine-userprofile-nouser::after{ content:"该用户不存在"; }
html:lang(zh) .hotengine-userprofile-genrer::after{ content:"性别: "; }
html:lang(zh) .hotengine-userprofile-login::after{ content:"登录名"; }
html:lang(zh) .hotengine-userprofile-display_name::after{ content:"显示名称:"; }
html:lang(zh) .hotengine-userprofile-sendmail::after{ content:"订阅邮件通知:"; }
html:lang(zh) .hotengine-userprofile-loadavatar::after{ content:"上传头像"; }
html:lang(zh) .hotengine-userprofile-timezone::after{ content:"时区:"; }
html:lang(zh) .hotengine-userprofile-signature::after{ content:"签名:"; }
html:lang(zh) .hotengine-userprofile-profile::after{ content:"个人资料"; }
html:lang(zh) .hotengine-userprofile-noaccess::after{ content:"您没有权限编辑此资料。"; }
html:lang(zh) .PAYMENT_SYSTEM_APPEND_PERCENT::before{ content:"手续费:"; }
html:lang(zh) .PAYMENT_SYSTEM_APPEND_PERCENT_TOTAL::before{ content:"含手续费总计:"; }
html:lang(zh) .payment_with_title::before{ content:"付款通过"; }
html:lang(zh) .hotengine_shop_payment_system_chek_order::after{ content:" 订单处理后即可付款。"; }
html:lang(zh) .PAYMENT_SYSTEM_CREDIT_PARTS::before{ content:"分期期数:"; }
html:lang(zh) .PAYMENT_SYSTEM_CREDIT_MONTH_PARTS::before{ content:"每月还款:"; }
html:lang(zh) .hotengine-shop-menu-specialoffer-read-all a::after{ content:"查看所有促销"; }
html:lang(zh) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"查看所有热销商品"; }
html:lang(zh) .hotengine-blog-menu-read-all a::after{ content:"查看所有记录"; }
html:lang(zh) .hotengine-shop-menu-recentlyviewed-read-all a::after{ content:"查看所有最近浏览"; }
html:lang(zh) .hotengine-shop-menu-reducedprice-read-all a::after{ content:"查看所有特价商品"; }
html:lang(zh) .hotengine-shop-menu-newgoods-read-all a::after{ content:"查看所有新品"; }
html:lang(zh) .hotengine-news-menu-lastpost-readmore a::after{ content:"详情 \2192"; }
html:lang(zh) .hotengine-shop-producer_country-read-all a::after { content:"所有生产国"; }
html:lang(zh) .hotengine-user-menu-block_auth_my_orders::after{ content:"我的订单"; }
html:lang(zh) .hotengine-user-menu-block_auth_my_profile::after{ content:"我的资料"; }
html:lang(zh) .hotengine-user-menu-block_auth_logout::after{ content:"退出"; }
html:lang(zh) .hotengine-user-menu-block_auth_login::after{ content:"登录"; }
html:lang(zh) .hotengine-user-menu-you_login_like::after{ content:"您当前登录为 "; }
html:lang(zh) .hotengine-shop-sellstatistic-myorder-noorder::after{ content:"未发现订单"; }
html:lang(zh) .cashbackcurrency::before{ content:" 积分 "; }
html:lang(zh) .hotengine-shop-sellstatistic-myorder-cashbecknext::before{ content:"已存入返现余额:"; }
html:lang(zh) .hotengine-shop-sellstatistic-myorder-cashbeck::before{ content:"订单返现:"; }
@media (hover: none) and (pointer: coarse){
html:lang(zh) .hotengine-shop-statistic-sale-cashback-balance_done::after{ content:" (订单返现已存入余额) ";  }
html:lang(zh) .hotengine-shop-statistic-sale-cashback-balance_returned::after{ content:" (返现已退回余额) "; }
html:lang(zh) .hotengine-shop-statistic-sale-cashback-balance_notdone::after{ content:" (返现未存入余额) "; }
}
html:lang(zh) .hotengine-tags-alltags_title::after{ content:"标签"; }
html:lang(zh) .hotengine-tags-alltags::after{ content:"所有标签"; }
html:lang(zh) .hotengine-tags-notfound::after{ content:"未发现此类标签"; }
html:lang(zh) .hotengine-shop_cart_add_error_wrong_num::after{ content:"您输入的商品数量有误"; }
html:lang(zh) .hotengine-shop_cart_add_error_wrong_variety::after{ content:"您未选择商品规格。"; }
html:lang(zh) .hotengine-shop_cart_add_error_wrong_variety_multiply::after { content: "您未选择所有商品规格。";}
html:lang(zh) .hotengine-shop-product-variety-title-group6::before { content: "额外服务"; }
html:lang(zh) .hotengine-shop_cart_add_error_minimum_summ::before{ content:"最小起订金额 "; }
html:lang(zh) .hotengine-shop_cart_add_error_minimum_quantity::before{ content:"最小起购数量"; }
html:lang(zh) .hotengine-shop_cart_add_error_wrong_variety-btn-close::after{ content:"关闭"; }
html:lang(zh) .hotengine-shop_cart_add_error_wrong_num-btn-close::after{ content:"关闭"; }
html:lang(zh) .hotengine-shop_cart_popup-btn-close-minimum_summ::after{ content:"关闭"; }
html:lang(zh) .hotengine-form-sort::after{ content:"排序"; }
html:lang(zh) .hotengine-user-access-login::after{ content:"登录"; }
html:lang(zh) .hotengine-user-access-login-title::after{ content:"登录"; }
html:lang(zh) .hotengine_shop_comments_form_name_title::after{ content:"您的名字:"; }
html:lang(zh) .hotengine_shop_comments_form_email_title::after{ content:"您的邮箱:"; }
html:lang(zh) .hotengine_shop_comments_rating_title::after{ content:"评分:"; }
html:lang(zh) .hotengine_shop_comments_text_title::after{ content:"评价:"; }
html:lang(zh) .hotengine_shop_comments_text_good_title::after{ content:"优点:"; }
html:lang(zh) .hotengine_shop_comments_text_bad_title::after{ content:"缺点:"; }
html:lang(zh) .hotengine_shop_comments_good_bad_show::after{ content:"填写优缺点"; }
html:lang(zh) .hotengine_shop_comments_good_bad_hide::after{ content:"隐藏优缺点"; }
html:lang(zh) .hotengine_shop_comments_show_form::after{ content:"发表评价"; }
html:lang(zh) .hotengine_shop_comments_done::after{ content:"评价发送成功"; }
html:lang(zh) .hotengine_shop_comments_done_check_later::after{ content:"评价发送成功，审核后将发布"; }
html:lang(zh) .hotengine_shop_comments_done_edit::after{ content:"评价修改成功"; }
html:lang(zh) .hotengine_shop_comments_error::after{ content:"添加评价失败"; }
html:lang(zh) .hotengine-shop-comments-edit-header::before{ content:"编辑评价来自 "; }
html:lang(zh) .hotengine-shop-comments-load::before{ content:"显示更多"; }
html:lang(zh) .hotengine-shop-comments-replay-send::before{ content:"[回复]"; }
html:lang(zh) .hotengine_shop_comment::after{ content:"评论:"; }
html:lang(zh) .hotengine_shop_comment-text-good::before{ content:"优点:"; }
html:lang(zh) .hotengine_shop_comment-text-bad::before{ content:"缺点:"; }
html:lang(zh) .hotengine-shop-comments-block-top-delete::after{ content:"[删除]"; }
html:lang(zh) .hotengine-shop-comments-block-top-edit::after{ content:"[修改]"; }
html:lang(zh) .hotengine-shop-product-desc-block .hotengine-shop-product-rating-comments::after, html:lang(zh) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating-comments::after{ content:"个评分"; }
html:lang(zh) .hotengine-shop-product-desc-block .hotengine-shop-product-rating::before, html:lang(zh) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating::before{ content:"评分"; }
html:lang(zh) .hotengine_shop_comment_deleted::after{ content:"评价已删除。"; }
html:lang(zh) .hotengine_shop_comment_delete_error::after{ content:"删除评价时出错。"; }
html:lang(zh) .hotengine_comments_show_form::after{ content:"写评论"; }
html:lang(zh) .hotengine_comments_form_name_title::after{ content:"您的名字:"; }
html:lang(zh) .hotengine_comments_form_email_title::after{ content:"您的邮箱:"; }
html:lang(zh) .hotengine_comments_text_title::after{ content:"评论:"; }
html:lang(zh) .hotengine_comments_done::after{ content:"评论发送成功"; }
html:lang(zh) .hotengine_comments_done_check_later::after{ content:"评论发送成功，审核后将发布"; }
html:lang(zh) .hotengine_comments_done_edit::after{ content:"评论修改成功"; }
html:lang(zh) .hotengine_comments_error::after{ content:"添加评论失败"; }
html:lang(zh) .hotengine-comments-edit-header::before{ content:"编辑评论来自 "; }
html:lang(zh) .hotengine-comments-load::before{ content:"显示更多"; }
html:lang(zh) .hotengine-comments-replay-send::after{ content:"[回复]"; }
html:lang(zh) .hotengine_comment_deleted::after{ content:"评论已删除。"; }
html:lang(zh) .hotengine_comment_delete_error::after{ content:"删除评论时出错。"; }
html:lang(zh) .hotengine_comments_rating_title::after{ content:"评分:"; }
html:lang(zh) .hotengine-comments-block-top-delete::after{ content:"[删除]"; }
html:lang(zh) .hotengine-comments-block-top-edit::after{ content:"[修改]"; }
html:lang(zh) .hotengine-rating-comments::after{ content:"个评分"; }
html:lang(zh) .hotengine-rating::before{ content:"评分"; }
html:lang(zh) .hotengine-sell-statistic_order_screenshot_show::after{ content:"订单快照"; }
html:lang(zh) .hotengine-sell-statistic_order_screenshot_backup_show::after{ content:"修改前的订单快照"; }
html:lang(zh) .hotengine-blog-page-list-block-nomore::after{ content:"未找到更多符合条件的文章"; }
html:lang(zh) .hotengine-shop-cart-send-pay-online::after{ content:"您可以支付订单 "; }
html:lang(zh) .hotengine-shop_cart_statistic_discount::before{ content:"折扣:"; }
html:lang(zh) .hotengine-form-register-complete::after{ content:"您已注册成功。请通过发送至邮箱的链接进行激活"; }
html:lang(zh) .hotengine-shop_cart_statistic_cashback::before{ content:"返现:"; }
html:lang(zh) .hotengine_payments_result_error::after{ content:"支付失败"; }
html:lang(zh) .hotengine_payments_result_done::after{ content:"支付成功"; }
html:lang(zh) .hotengine-categories-list-with-child-more a::after { content: "查看全部"; }
html:lang(zh) .hotengine-catalog-rating-review-no-reviews::after{content:"暂无评价";  }
html:lang(zh) .hotengine-catalog-rating-review-read-review::after{content:"查看评价";  }
html:lang(zh) .hotengine-shop-cart-send-button::before{ content:"下订单"; }
html:lang(zh) .hotengine-shop-cart-continue-button::before{ content:"继续购物"; }
html:lang(zh) #hotengine-cart_menu-hover-block .hotengine-shop-cart-send-button::before, html:lang(zh) #hotengine-shop_cart_popup .hotengine-shop-cart-send-button::before{ content: "打开购物车";}
html:lang(zh) .hotengine-read-other-article-title::after{content:"延伸阅读:";  }